<?xml version="1.0" encoding="utf-8"?>
<Settings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <volume>1</volume>
  <musicVolume>0</musicVolume>
  <efxVolume>0</efxVolume>
  <subtitles>true</subtitles>
  <language>EN</language>
  <interfaceType>0</interfaceType>
  <hints>true</hints>
  <hintsActiveObject>false</hintsActiveObject>
  <sex>0</sex>
</Settings>